Skip to main content
ExLibris
  • Subscribe by RSS
  • ExLibris Dev

    Clarification of questions 6 and 7 on v18 Aleph500 installation request document

    • Article Type: General
    • Product: Aleph
    • Product Version: 16.02

    Description:
    I would like clarification of the following questions on the v18 Aleph500 installation request:

    6: Install UNI libraries?
    We use the MARC21 standard and have installed USM demo libraries with v14 and v16. Since we will continue to use MARC21 in v18, I am assuming we do not need the UNI (UNIMARC) demo libraries in v18. If this is incorrect, please let us know.

    7. Implement Union Catalog functionality?
    Is this referring to installations that have one Aleph bibliographic library shared by multiple ADMs?

    Resolution:
    6. You do not need the UNI libraries. You can answer "No" to this.

    7. This could be installations that have one Aleph bibliographic library shared by multiple ADMs, or different libraries could be represented as multiple sublibraries only. In every case, there are multiple bibliographic records for the same title (representing holdings by different libraries) (usually enforced by the use of BIB record OWN codes) and the site wants to merge the display of these multiple BIB records into a single record for the OPAC user.


    • Article last edited: 10/8/2013
    //doorbell.io feedback widged